<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>30.task 1</title>
</head>
<body>
    
</body>
<script>
    function Task1(paramData1, paramData2){
        var vArray = [];
        var vDem = paramData1;
        for(var bI = paramData1; bI <= paramData2; bI++){
            vArray.push(vDem);
            vDem++
        }
        console.log(vArray);
    }
    Task1(4, 7);
    Task1(-4, 7);
</script>
</html>